.pro_li{
	display:inline-block;
	width:289px;
	height:233px;
	padding:1px;
	position:relative;
	border:1px solid #cce3f3;	
	overflow:hidden;
	margin:18px 0 0 12px;
}
.pro_li img{
	display:block;
	width:289px;
	height:233px;	
}
.pro_li span{
	display:inline-block;
	height:49px;
	width:289px;
	position:absolute;
	left:1px;
	bottom:1px;
	color:#fff;
	font-size:14px;
	text-align:center;
	line-height:49px;
	background:url("../image/bbg50.png");	
}
.pro_li:hover span{
	display:none;	
}